Komunikat o nieaktualnej wersji PunkBustera, podczas gry na serwerze MOHW


(Neymarowski) #1

Gdy gram na serwerze po kilkunastu minutach mnie wyrzuca i pisze że mam nieaktualną wersję PunkBustera. na oficjalnej stronie pisze że najnowsza wersja to v2.324  i ja taką posiadam . Gdy próbuje zainstalować aktualizacje przez PunkBustera pisze że mam najnowszą wersje . Dlaczego jest taki błąd ? ( Reinstal nie pomógł )


(rgabrysiak) #2

 

Dlatego też proszę zapoznać się z tym tematem: Poradnik zakładania i edycji tematu

A następnie korzystając z przycisku Edytuj i opcji Użyj pełnego edytora , dokonać korekty tytułu, tak aby konkretnie mówił o problemie.

W przeciwnym razie temat trafi do Kosza.